body {
    font-family: "Comic Sans MS", cursive, sans-serif;
    background-color: white;
    color: black;
    border: 5px solid gray;
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 8px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 24px;
    border-radius: 10px;
}

html {
    background-image: -webkit-gradient(linear, left top, left bottom, from(blue), to(limegreen));
    background-image: -webkit-linear-gradient(top, blue, limegreen);
    background-image: -moz-linear-gradient(top, blue, limegreen);
    background-image: linear-gradient(to bottom, blue, limegreen);
}

nav {
    position:fixed;
    top: 3px;
    right: 40px;
}

nav ul {
    list-style-type: none;
    background-color: aliceblue;
    border: 4px solid LightGrey;
    border-radius: 10px;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-weight: bold;
    padding: 12px;
}

nav ul li {
    display: inline;
    border-right: 4px solid LightGrey;
    padding: 12px;
}

nav ul li:last-child {
    border-right: none;
}

nav ul li a {
    text-decoration: none;
    color: Black;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 010px;
}

nav li.selected {
    color: Grey;
    padding-left: 8px;
    padding-right: 8px;
}

nav li a:hover {
    color: Blue;
}

nav li a:active {
    text-decoration: underline;
    font-weight: normal;
}

button {
    font-family: "Comic Sans MS", cursive, sans-serif;
    border: 5px lightgrey;
    background: none;
    padding: 0px
}

a {
    text-decoration: none;
    color: darkslategray;
}

a:hover {
    color: slategray;
}

canvas {
    background-color: whitesmoke;
    border: 5px solid gray;
}

.signin {
    position: fixed;
    top: 50%;
    left: 50%;
}

.resources {
    display: none;
}